@charset "utf-8";

/*-------------------------------------------------------------------
                         common style start
-------------------------------------------------------------------*/

body {
	color: #333333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Arial, Helvetica, sans-serif;
	width: 100%;
	overflow-x: hidden;
  line-height: 1.4;
}

span.inner {
	/*\*/
	/*/
 display:block; width:0; height:0; overflow:hidden; font-size:0px; line-height:0; text-indent:-9999px; 
    /**/
	/* Apply to all except MacIE \*/
	position: absolute;
	left: -9999px;
	/* end of hiding from MacIE */
}


/* html elements */

#contentbody a:link {
	color: #0066cc;
	text-decoration: none;
}

#contentbody a:visited {
	color: #0066cc;
	text-decoration: none;
}

#contentbody a:hover {
	color: #0066cc;
	text-decoration: underline;
}

#contentbody a:active {
	color: #0066cc;
	text-decoration: none;
}

#contentbody a img {
	border: none;
}

ins {
	font-weight: normal;
	color: #ff432e;
	text-decoration: none;
}

.indt20 {
	margin-left: 20px !important;
}

.notes {
	color: #cc3300;
}

.w710 {
	margin: 0 25px;
}

.caps {
	font-size: 80%;
	vertical-align: text-top;
}

.txtC {
	text-align: center;
}


/* h1 title */

#header h1 a#docomo {
	background: url("../images/h1_docomo.gif") 0 0 no-repeat;
	width: 102px;
}


/* contents */

#contentbody {
width: 100%;
  margin: 0 auto;
}

#topicpath-area {
	margin: 0;
	padding-bottom: 5px;
	background-color: #FFF;
}

#contents {
  max-width: 950px;
  margin: 0 auto;
}


/* page top anchor */

#contents p.page-top {
	margin-top: 10px;
	padding: 3px 10px 10px;
	text-align: right;
	font-size: 75%;
	clear: both;
	border-top: 1px dashed #b4b4b4;
}

#contents p.page-top a {
	padding-left: 12px;
	background: url("../images/pagetop.gif") 0 0 no-repeat;
}


/* skip,anchors */

.skip,
ul.to-anchors,
ul.to-anchors li {
	position: absolute;
	left: -10000px;
	font-size: 0px;
}

#contentbody img {
	width: 100%;
	height: auto;
	margin: 0 auto;
  vertical-align: bottom;
}


/* copyright */

#copyright {
	clear: both;
}


/* other */

.clear {
	clear: both;
}


/*-------------------------------------------------------------------
                         common style end
-------------------------------------------------------------------*/


/*-------------------------------------------------------------------
                         Body start
-------------------------------------------------------------------*/


/* title */

#title-area {
  background-color: #e9f7fe;
  border-bottom: 2px dotted #70c2eb;
  border-top:20px solid #FFFFFF;


}
h1.title {
  max-width:950px;
  width: 100%;
  margin: -15px auto 0;
  position: relative;
}

h1.title a {
  display: block;
  position: absolute;
  width: 12vw;
  height:14%;
  top:37%;
  right: 5.4%;
}

h2 {
  background-color: #EEEEEE;
  color:#333;
  font-size: 160%;
  padding: 15px;
  border-top: 1px solid #CCC;
  margin-bottom: 20px ;
}

#contents h3 {
	font-size: 155%;
	margin: 0 0 30px 0;
	color: #0099ff;
  padding:0 10px 10px 10px;
  border-bottom: 2px solid #EBBE00;
}

.pack, .speed {
  max-width:860px;
  margin: 0 auto 20px;
}

.ipv6_speed {
  max-width: 785px;
  margin: 0 auto 20px;
}

/* new */

.new li {
	display: block;
	padding: 5px 0;
	list-style: none;
}

.new li dt {
	float: left;
	color: #333333;
	margin: 0 15px 0 0;
	min-width: 160px;
}

.new li dd {
	overflow: hidden;
}

.new li .new .date {
	padding: 0;
}

.new li .date {
	padding: 0 0 0 37px;
}

.new li dt.new .ic {
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/common/ic_new.gif) no-repeat 0 0;
	margin: 2px 8px 0 0;
	width: 29px;
	height: 13px;
}


/* contact */

.contact {
	border: 1px #cccccc solid;
	padding: 1px 1px 20px 1px;
	margin-bottom: 5px;
}

.contact .ttl {
	background: #e6e6e6;
	font-size: 107%;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 10px 15px;
}

.contact .info {
	font-weight: bold;
	padding: 5px 20px 0;
	overflow: hidden;
}

.contact .info dt {
	float: left;
	clear: left;
}

.contact .info dd {

	text-align:justify;
}

.contact .info .web {
	line-height: 2;
}

.contact .info .url {
	color: #0099cc;
	font-size: 125%;
	letter-spacing: 0.1em;
	line-height: 1.5;
}

.contact .comment {
	display: block;
	margin: 0 0 0 10px;
	font-size: 85%;
	font-weight: normal;
}

.mdTtl5 {
	background: url(../images/ic11.png) no-repeat 0 50%;
	font-size: 107%;
	font-weight: bold;
	padding: 0 0 0 20px;
}

.contact_v6 {
	text-align: center;
	color: #013859;
	margin: 20px;
	padding: 5px;
	background-color: #fffff8;
}
		
.contact_v6 h5 {
    font-size: 1.2rem;
}
		
.contact_v6 a {
	display: block;
	max-width: 400px;
	width: 100%;
	margin: 10px auto 25px auto;
	padding: 10px;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
	font-weight: 700;
	border-radius: 5px;
	color: #fff !important;
	border: 1px solid #006699;
	background-image: linear-gradient(#3cafef 0%, #1689cb 100%);
	text-shadow: 0 0 5px rgba(40,40,40,30);
}
		
.contact_v6 a:hover {
	text-decoration: none !important;
	background-image: linear-gradient(#1689cb 0%, #3cafef 100%);
	text-shadow: 1px 1px 1px rgba(40,40,40,0.5);
}


/* table */

.table {
	margin: 0 0 10px;
	width: 100%;
}

.table th,
td {
	border: 1px #cccccc solid;
	border-collapse: collapse;
	padding: 6px 20px;
	vertical-align: middle;
}

.table th {
	background: #f2f2f2;
}

h4 {
  font-size: 120%;
}

dl.table {
	border: 1px #cccccc solid;
	width: 98%;
	display: block;
	margin: 5px 5px;
	text-align: center;
	box-sizing: border-box;
  font-size: 110%;
}

.table dt {
	padding: 10px;
	display: inline-block;
	float: left;
	width: 50%;
	border-bottom: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	background: #f7f7f7;
	box-sizing: border-box;
}

.table dd {
	padding: 10px;
	display: inline-block;
	width: 50%;
	border-bottom: 1px #cccccc solid;
	box-sizing: border-box;
}


/* scrollBox */

.scrollBox {
	overflow: auto;
	width: 760px;
	height: 200px;
	border: 1px #ccc solid;
	margin-bottom: 20px;
}


/* link */

.txtR {
	text-align: right!important;
}

.link {
	padding-left: 18px;
	position: relative;
	display: inline-block;
}

.link:before {
	top: 4px;
	left: 0;
	width: 29px;
	height: 13px;
	background: url(../images/link.png) no-repeat 0 0;
	display: block;
	content: "";
	position: absolute;
}

.linkBlank {
	padding-right: 17px;
	position: relative;
	display: inline-block;
}

.linkBlank:after {
	top: 50%;
	right: 0;
	background: url(../images/link_blank.png) no-repeat 0 0;
	margin-top: -5px;
	width: 12px;
	height: 10px;
	display: block;
	content: "";
	position: absolute;
}


/* remarks  */

dl.remarks {
	margin: 10px 10px 20px;
	vertical-align: bottom;
}

.remarks dt {
	float: left;
	color: #c00;
}

.remarks dd {
	margin-left: 1.5em;
	color: #444;
	margin-bottom: 0.3em;
}

dl.remarksS {
	margin: 10px 10px 20px;
	vertical-align: bottom;
}

.remarksS dt {
	float: left;
	color: #c00;
}

.remarksS dd {
	margin-left: 1.5em;
	color: #5F5F5F;
	margin-bottom: 0.3em;
}

.remarksS dd ul li:before {
  content:"・";
}

/* endbox  */

#endbox {
	margin-bottom: 10px;
	padding: 10px 15px 15px 15px;
	border: 3px solid #C00;
}

.endtitle {
	letter-spacing: 0.1em;
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	display: block;
	font-weight: bold;
	color: #C00;
	padding-bottom: 10px;
}

.endinner {
	margin: 10px 0 10px 0;
	padding: 10px;
	background-color: #f7f7f7;
	border: 1px solid #CCC;
}

sup {
      vertical-align: top;
    font-size: 0.4em;
    font-weight: normal; 
  
}

/*-------------------------------------------------------------------
                         Body end
-------------------------------------------------------------------*/

@media (max-width: 800px) {
  #contents h2{
    font-size: 130%;
  }
  #contents h3 {
    font-size: 120%;
  }

  
  .pack, .speed, .ipv6_speed {
    padding: 0 10px;
}

    h4 { margin-left: 10px;}

	dl.table { 
		width: 97%;
  }
	.table dt {
		width: 100%;
		border-right: none;
		background: #f7f7f7;
		box-sizing: border-box;
	}
	.table dd {
		padding-top: 15px;
		width: 100%;
	}
	table.table {
		width: 97%;
		box-sizing: border-box;
    margin: 0 auto 20px;
	}
	table.table th,
	table.table td {
		display: block;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
  
  .contact {
    margin: 0 10px;
  }

  .contact_v6 a {
	display: block;
	width: 80%;
  }
}


